import request from '@/utils/request'

// 文件分类标记-通用下拉选
export async function getClassifyMarkSelApi(params) {
    return await request({
        url: '/smartPlatform/archive/getFilesClassifyMarkSelect',
        method: 'get',
        params,
    })
}

// 部门下拉树
export async function getDeptSelectApi(params) {
    return await request({
        url: '/smartPlatform/system/dept/list',
        method: 'get',
        params,
    })
}

// 角色下拉选
export async function getRoleSelectApi(params) {
    return await request({
        url: '/smartPlatform/system/role/select',
        method: 'get',
        params,
    })
}
